Subject: Re: printing help from Win95, one more try
From: [email-masked] (Ed Huott)

30 Apr 1997 12:49:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "Hiren Desai" <[email-masked]>
Original-cc: [email-masked]
In-reply-to: Your message of "Tue, 29 Apr 1997 18:32:18 BST."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, "Hiren Desai" w
rites:
>I am using Windows 95 and I want to print from dos prompt. We have a printer
>hooked up on the network.
>
> When I use enscript -2r -P\\HP_Network_Printers\(printer_name) test.c. 
>I get error saying \\HP_Network_Printers cannot be opened. I tried to copy a 
>file by giving following command "copy test.c \\HP_Network_Printers\(printer_n
>ame). 
>I get following message "The computer name specified in the network path
>cannot be located". 
>

On Win95, you might be better off re-directing one of your local LPTx:
ports using the `NET USE' command.  E.g.:

  C:\> net use lpt1: \\HP_Network_Printers\(printer_name)

Then you can copy or re-direct data bound for the printer directly to
the LPTx: device.  E.g.:

  C:\> enscript -2r test.c > lpt1:

or

  C:\> copy test.c lpt1:

depending on whether your printer expects to see PostScript or plain
text.

Hope this helps.

<ED>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".